dnsin_struct Struct Reference

`#include <addns.h>`

## Data Fields

acl_type * | request_xfr
acl_type * | allow_notify
tsig_type * | tsig
time_t | last_modified

## Detailed Description

Definition at line 49 of file addns.h.

## Field Documentation

## allow_notify

acl_type* dnsin_struct::allow_notify

Definition at line 51 of file addns.h.

Referenced by dnsin_cleanup(), and dnsin_create().

## last_modified

time_t dnsin_struct::last_modified

Definition at line 53 of file addns.h.

## request_xfr

acl_type* dnsin_struct::request_xfr

Definition at line 50 of file addns.h.

Referenced by dnsin_cleanup(), and dnsin_create().

## tsig

tsig_type* dnsin_struct::tsig

Definition at line 52 of file addns.h.

Referenced by dnsin_cleanup(), and dnsin_create().

The documentation for this struct was generated from the following file:

- src/adapter/addns.h